"Actions after Start" = "Åtgärder efter anslutning";
"Actions before Stop" = "Åtgärder innan frånkoppling";
"AirPort Networks" = "Wi-Fi-nätverk";
"Application Name" = "Applikationsnamn";
"Application" = "Applikation";
"Automatically start and stop this connection according to specific locations" = "Anslut automatiskt (“PÅ”) eller koppla från (“AV”) vid byte av plats:";
"Automatically start connection when using these locations:" = "Anslut automatiskt (“PÅ”) eller koppla från (“AV”) vid byte av plats:";
"Automatically start this connection when using specific AirPort networks" = "Återanslut automatiskt den här anslutningen i följande Wi-Fi-nätverk:";
"Bool" = "Bool";
"Connect Automatically" = "Anslut automatiskt";
"Connect this VPN when VPN Tracker is opened" = "Anslut denna VPN när VPN Tracker öppnas";
"DummyURL" = "Placeholder URL";
"Execute" = "Testa nu";
"Filename" = "Filnamn";
"Locations" = "Platser";
"Network Name (SSID)" = "Nätverksnamn (SSID)";
"Network" = "Nätverk";
"Password" = "Lösenord";
"Seconds" = "Sekunder";
"Start Actions" = "Åtgärder vid anslutning";
"Stop Actions" = "Åtgärder vid frånkoppling";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Timeout";
"URL" = "URL";
